spec:
- qthreads:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      hwloc: true
      scheduler: distrib
      spawn_cache: false
      stack_size: '4096'
      static: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7qqhvh2hhohkxnzyluiduqs5z6tungqjapgoedtm77jzpvjn3za====
    dependencies:
      hwloc:
        hash: ebs5jzmzovvp5rlelayvlor2aqcr6xwr
        type:
        - build
        - link
    hash: 7cckh2xagt6wxvog7et3qov2oh4cruyn
    full_hash: sv5by5jjtspgccoflrar422v6rbki6wk
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      opencl: false
      pci: true
      rocm: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jxosiyp2ioflihce4z5kblro2wgkfvo3zxjjz7xm2fsalckhpaeq====
    dependencies:
      libpciaccess:
        hash: xv2lv6fx2nafloceokwfhuo3n4mfufjq
        type:
        - build
        - link
      libxml2:
        hash: clr27iimklo7k6sntvl2sopcnu2rbqpm
        type:
        - build
        - link
      ncurses:
        hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
        type:
        - build
        - link
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
    hash: c44lgmhadsxk6fmsbbz3p3aa3die6mka
    full_hash: ebs5jzmzovvp5rlelayvlor2aqcr6xwr
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fz76brc6cyuaq4p7i7hzzyhdttb6o6emiivvtz2olqaxxw3nkfq====
    dependencies:
      libtool:
        hash: rip2uevv5mnznqhahw5mydlphfvjeaoa
        type:
        - build
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
      util-macros:
        hash: ul2ptmhfbc4idcgqefbtgpxxnghoraap
        type:
        - build
    hash: v6gzl4o5cecshtlgdutzhboshu4nkxjl
    full_hash: xv2lv6fx2nafloceokwfhuo3n4mfufjq
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: bgmb7c3lv2xoiu5pbaikxme75mwlvqqa
        type:
        - build
    hash: cr3ikokvp62ftiguq5yaee4plqc6vxgr
    full_hash: rip2uevv5mnznqhahw5mydlphfvjeaoa
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: xhuhncsndbypjxhyebnk5cktmqyckinq
        type:
        - build
        - link
    hash: cymiridegmy5yxee5ku3jni7tpg4zduv
    full_hash: bgmb7c3lv2xoiu5pbaikxme75mwlvqqa
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: 33bew37mg5n6ua2otmsoedwsa3ctif5q
    full_hash: xhuhncsndbypjxhyebnk5cktmqyckinq
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: bslesdtsgtys54rsfkhzodl2fc3apzw5
    full_hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: x6iauumwfjb6lbvr3qr5t727apudjuv3
    full_hash: ul2ptmhfbc4idcgqefbtgpxxnghoraap
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: sio33jo2rqhmvstsog3b6rdlkvjwhgjo
        type:
        - build
        - link
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
      xz:
        hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
        type:
        - build
        - link
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: 7we74fe32yd62pkr42zxqg2pf62umedw
    full_hash: clr27iimklo7k6sntvl2sopcnu2rbqpm
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: ako3u2e66px2yfbfxqp5fwjaamqnlavg
    full_hash: sio33jo2rqhmvstsog3b6rdlkvjwhgjo
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: dj2fxtse4hfba46cogpgt6oha5nc62yz
    full_hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: c5vxgdhsrheywu3wb2g6rcr7cfvnw42j
    full_hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
    hash: 2gu2jufjp2hquwplfugvbry6ssvsle5i
    full_hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 927d49a5fa1d0be60527a260deb7f1e778e89a4bd447f033124444cff5402f0a
buildinfo:
  relative_prefix: linux-ubuntu18.04-ppc64le/gcc-7.5.0/qthreads-1.16-7cckh2xagt6wxvog7et3qov2oh4cruyn
  relative_rpaths: false
